Subject: Re: NHATSchecker, A New Mission Planning Utility
From: Daniel Adamo <[email-masked]>
To: ATIG <[email-masked]>
Date: Sun, 31 Mar 2019 10:25:51 -0700

ATIG Members-

The attached paper on NHATSchecker insights was submitted March 30 for
presentation at the 2019 AAS/AIAA Astrodynamics Specialist Conference in
August (ref. http://www.space-flight.org/docs/2019_summer/2019_summer.html).
Comments are welcome and can be reflected in the final conference paper if
this submission is accepted.  For those who have read earlier drafts of this
paper, new material in the attachment is primarily confined to the
subsection beginning at the bottom of p. 18.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Sat, 29 Dec 2018 17:05:41 -0700
Conversation: NHATSchecker, A New Mission Planning Utility
Subject: Re: NHATSchecker, A New Mission Planning Utility

ATIG Members-

I've had some excellent feedback on the NHATSchecker white paper R1 draft
uploaded December 8.  This has led to implementing a new breed of icicle
plot in which color is driven by loiter time at the NEO destination.  If
you've already read the R1 draft, the attached R2 PDF file completely
supersedes it and describes this new functionality in the last paragraph in
Section 2 (pp. 4-5).  Figures 5 (p. 12) and 8 (p. 17) are examples of icicle
plots with loiter times driving coloration.  I mention the possibility of
future abort functionality for NHATSchecker in Section 4's closing paragraph
on p. 21.

Happy 2019 to all!

-Dan

From: Daniel Adamo <[email-masked]>
Date: Sat, 08 Dec 2018 11:28:49 -0800
Conversation: NHATSchecker, A New Mission Planning Utility
Subject: NHATSchecker, A New Mission Planning Utility

ATIG Members-

Some of you interested in human spaceflight (HSF) to near-Earth objects
(NEOs) may be familiar with the NEO HSF Accessible Targets Study (NHATS,
pronounced "gnats").  A NHATS intro can be found at
https://cneos.jpl.nasa.gov/nhats/intro.html.  Whereas NASA's NHATS software
assesses the entire Small Bodies Database (SBDB) at JPL for NEO
accessibility on a daily basis, the subject NHATSchecker utility only
assesses a single specified destination during accessibility processing.

The attached PDF file contains a white paper documenting NHATSchecker
pedigree, motivation, design, and preliminary processing results, comparing
the latter to NHATS output where possible.  I'll be presenting some of the
paper's findings at the 20th meeting of the Small Bodies Assessment Group
(SBAG) in late January 2019.  See
http://www.cvent.com/events/20th-nasa-small-bodies-assessment-group-meeting/
event-summary-334ddb02c40f448dae580f1d1ae68d18.aspx for details on attending
SBAG#20 in person or virtually.

Your feedback on NHATSchecker software or the attached paper is invited.
Here's wishing you and yours happy holidays and a fulfilling 2019!

-Dan